VCMISERVER(1)

NAME
vcmiserver - A free reimplementation of the Heroes of Might and Magic 3 engine.

SYNOPSIS

vcmiserver [options]

DESCRIPTION
This is the server program.

[1;32mVCMI @@VERSION@@ (server) [0mVCMI @@VERSION@@ - A Heroes of Might and Magic 3 clone Copyright © 2007-present VCMI dev team - see AUTHORS file This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

  Allowed options:

-h [ --help ]
    display help and exit

-v [ --version ]
    display version information and exit

--run-by-client
    indicate that server launched by client on same machine

--uuid arg

--enable-shm-uuid
    use UUID for shared memory identifier

--enable-shm
    enable usage of shared memory

--port arg
    port at which server will listen to connections from client

--lobby arg
    address to remote lobby

--lobby-port arg
    port at which server connect to remote lobby

--lobby-uuid arg

--connections arg
    amount of connections to remote lobby

FILES
  user data: $HOME/.local/share/vcmi
  user saves: $HOME/.local/share/vcmi/Saves
  user cache: $HOME/.cache/vcmi
  user config: $HOME/.config/vcmi

REPORTING BUGS
Report bugs to http://bugs.debian.org/vcmi or vcmi@packages.qa.debian.org